RubyGems Navigation menu

Dependencias inversas para assemblage-web Latest version of the following gems require assemblage-web

Total de descargas 2.518

Para esta versión 1.271

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD-3-Clause

Versión de Ruby requerida: >= 2.5.0

Versión de Rubygems requerida: > 1.3.1

Enlace: